Issue 10240

Summary: cannot select non-contiguous regions in calc for pivot table
Product: Calc Reporter: cogpsy <brett>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.0.1   
Target Milestone: ---   
Hardware: PC   
OS: Windows 98   
Issue Type: FEATURE Latest Confirmation in: ---
Developer Difficulty: ---

Description cogpsy 2002-12-20 14:53:00 UTC
I am running OpenOffice (1.0.1) on a Win98SE machine.  Calc will not allow one
to select a non-contiguous region for potential fields for a pivot table
(contiguous regions are fine).  I am using the following options to get to the
pivot table:

Data > DataPilot >  Start

Hope this helps.
Comment 1 oc 2003-06-25 11:23:31 UTC
Hi Bettina,
one4you
Comment 2 bettina.haberer 2004-01-21 17:36:56 UTC
Hello Niklas, you are just working on a Pivot-table PCD, please also consider
this issue for OO.o 2.0. It would be a quite completing enhancement. Thank you.
Comment 3 niklas.nebel 2004-01-26 11:34:17 UTC
This is not on the list of features that we're going to do for 2.0. We need to
focus on the enhancements from the PCD document.
Comment 4 ace_dent 2008-05-16 02:41:16 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 bettina.haberer 2010-05-21 14:43:35 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".